## shim-signed 1.1

=== Makefile ===
all:

check:
	mkdir -p build
	# Verifying that the image is signed with the correct key.
	sbverify --cert MicCorUEFCA2011_2011-06-27.crt shim.efi.signed
	# Verifying that we have the correct binary.
	cp shim.efi.signed build/
	sbattach --remove build/shim.efi.signed
	cmp build/shim.efi.signed /usr/lib/shim/shim.efi

clean:
	rm -rf build
