=== debian/changelog ===
shim-signed (1.1) quantal-proposed; urgency=low

  * Rev shim-signed for updated shim.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Oct 2012 01:42:07 +0000

shim-signed (1.0) quantal; urgency=low

  * Initial release, based on grub2-signed package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Oct 2012 15:48:37 -0700
