## shim-signed 1.2

=== debian/changelog ===
shim-signed (1.2) raring; urgency=low

  * Recommend secureboot-db (LP: #1087843).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 16 Feb 2013 00:02:00 +0000
