=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: shim-signed
 Architecture: amd64
 Depends: ${misc:Depends}
+Recommends: secureboot-db
 Built-Using: shim (= ${shim:Version})
 Description: Secure Boot chain-loading bootloader (Microsoft-signed binary)
  This package provides a minimalist boot loader which allows verifying
