## shim-signed 1.3

=== debian/changelog ===
shim-signed (1.3) saucy; urgency=low

  * Build-depend on sbsigntool (>= 0.6-0ubuntu4) and check the integrity of
    our signed binary at build time.
  * Update to the signed 0.4-0ubuntu3 binary from Microsoft.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 07 Sep 2013 22:09:22 +0000
