=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Steve Langasek <steve.langasek@ubuntu.com>
-Build-Depends: debhelper (>= 9), shim
+Build-Depends: debhelper (>= 9), shim, sbsigntool (>= 0.6-0ubuntu4)
 Standards-Version: 3.9.4
 
 Package: shim-signed
