## shim-signed 1.5~12.04.2

=== debian/changelog ===
shim-signed (1.5~12.04.2) precise; urgency=low

  * Revert part of the previous fix as it turned out to be incompatible
    with precise's grub version. (LP: #1250611)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 12 Nov 2013 21:16:19 -0500

shim-signed (1.5~12.04.1) precise; urgency=low

  * Backport to Ubuntu 12.04 LTS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Nov 2013 10:29:43 -0800

shim-signed (1.5) trusty; urgency=low

  * Pass --target=x86_64-efi to grub-install from the postinst and depend on
    grub-efi-amd64-bin, so that package upgrades will do the right thing
    even if the system has been rebooted under BIOS.  LP: #1246910.
  * Kubuntu sets GRUB_DISTRIBUTOR to a different value which doesn't match
    the path under /boot/efi; fix this up so shim-signed upgrades properly
    on Kubuntu systems.  LP: #1242417.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2013 17:06:21 -0700

shim-signed (1.4.0~ubuntu12.04.1) precise; urgency=low

  * Backport to Ubuntu 12.04 LTS. (LP: #1229572)
  * Change dependency on sbsigntool from 0.6-0ubuntu4 to 0.6-0ubuntu4~

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 07 Nov 2013 12:14:39 -0500

shim-signed (1.4) trusty; urgency=low

  * Add a dependency on shim, so that we can pull in MokManager for use.    
  * Update to the signed 0.4-0ubuntu4 binary from Microsoft.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 30 Oct 2013 15:04:23 -0700
