## shim-signed 1.5~12.10.1

=== debian/changelog ===
shim-signed (1.5~12.10.1) quantal; urgency=low

  * Backport to Ubuntu 12.10.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Nov 2013 10:36:26 -0800

shim-signed (1.4.0~ubuntu12.10.1) quantal; urgency=low

  * Backport to Ubuntu 12.10. (LP: #1229572)
  * Change dependency on sbsigntool from 0.6-0ubuntu4 to 0.6-0ubuntu4~

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 07 Nov 2013 12:14:39 -0500
