=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Steve Langasek <steve.langasek@ubuntu.com>
-Build-Depends: debhelper (>= 9), shim, sbsigntool (>= 0.6-0ubuntu4)
+Build-Depends: debhelper (>= 9), shim, sbsigntool (>= 0.6-0ubuntu4~)
 Standards-Version: 3.9.4
 
 Package: shim-signed
 Architecture: amd64
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, shim (= ${shim:Version}), grub-efi-amd64-bin
 Recommends: secureboot-db
 Built-Using: shim (= ${shim:Version})
 Description: Secure Boot chain-loading bootloader (Microsoft-signed binary)
