## shim-signed 1.5~13.10.1

=== debian/changelog ===
shim-signed (1.5~13.10.1) saucy; urgency=low

  * Backport to Ubuntu 13.10.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Nov 2013 10:47:35 -0800
