## shim-signed 1.6

=== debian/changelog ===
shim-signed (1.6) trusty; urgency=low

  * Also add a build-dependency on grub2-common, to ensure that our
    grub-install is the correct one - since grub-efi-amd64-bin is
    coinstallable with grub1.  LP: #1259558.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Dec 2013 09:10:23 -0800
