## shim-signed 1.8

=== debian/changelog ===
shim-signed (1.8) utopic; urgency=medium

  * Update to the signed 0.7-0ubuntu4 binary from Microsoft.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Oct 2014 18:23:15 -0400
