## shim-signed 1.9

=== debian/changelog ===
shim-signed (1.9) wily; urgency=medium

  * Update to the signed 0.8-0ubuntu2 binary from Microsoft.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Jun 2015 19:27:35 +0000
