## shim-signed 1.11

=== debian/changelog ===
shim-signed (1.11) wily; urgency=medium

  * Add in an apport package hook for shim-signed and shim. (LP: #1490030)

 -- Brian Murray <brian@ubuntu.com>  Fri, 11 Sep 2015 15:04:31 -0700

shim-signed (1.10) wily; urgency=medium

  * Add a versioned dependency on grub2-common, so that partial upgrades from
    Ubuntu 12.04 don't break due to a lack of --target option to grub-install.
    LP: #1474203.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Jul 2015 10:46:41 -0700
