## shim-signed 1.12

=== Makefile ===
all:

check:
	mkdir -p build
	# Verifying that the image is signed with the correct key.
	sbverify --cert MicCorUEFCA2011_2011-06-27.crt shim.efi.signed
	# Verifying that we have the correct binary.
	sbattach --detach build/detached-sig shim.efi.signed 
	cp /usr/lib/shim/shim.efi build/shim.efi.signed
	sbattach --attach build/detached-sig build/shim.efi.signed
	cmp shim.efi.signed build/shim.efi.signed

clean:
	rm -rf build
