=== debian/changelog ===
shim-signed (1.12) xenial; urgency=medium

  * debian/control: add Depends on mokutil, to ship a way for users to
    control shim features, such as enrolling new keys.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 16 Dec 2015 10:19:23 -0500
