=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 
 docdir := debian/shim-signed/usr/share/doc/shim-signed
 
-override_dh_auto_test:
-	# No testing because sbverify doesn't work with the signed binary
-	# we got back from MS, even though it boots correctly
-
 override_dh_installchangelogs:
 	dh_installchangelogs
 	# Quieten lintian, which otherwise gets confused by our odd version
