## shim-signed 1.18~12.04.1

=== debian/changelog ===
shim-signed (1.18~12.04.1) precise; urgency=medium

  * update-secureboot-policy:  If /proc/sys/kernel/moksbstate_disabled is
    present, prefer this unconditionally over MokSBStateRT.  LP: #1604873.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 Jul 2016 16:22:42 -0700

shim-signed (1.17~12.04.1) precise; urgency=medium

  * Backport shim-signed 1.17 to 12.04. (LP: #1574727)
  * debian/shim-signed.postinst: don't use --target to install the binary.
  * debian/control:
    - soften the Depends on grub-common; since we don't use --target.
    - allow using the backported versions of sbsigntool as a Build-Depends.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 07 Jul 2016 20:17:24 -0400

shim-signed (1.17) yakkety; urgency=medium

  * update-secureboot-policy: rework setting capabilities to stop having
    the backup capability while showing an error message; which won't affect
    the Dialog debconf frontend but otherwise made the GTK frontend confusing.
  * update-secureboot-policy: all debconf prompts should be at priority
    critical: there is no good default to pick, we must prompt the user.
  * debian/templates: make the password inputs be standard inputs; this is an
    unfortunate workaround to aptdaemon not having access to the debconf
    password database on desktop; since the frontend runs as an unprivileged
    user. See bug LP#1599981 (LP: #1599051)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 07 Jul 2016 16:58:45 -0400

shim-signed (1.16) yakkety; urgency=medium

  * debian/shim-signed.postinst: call for the trigger on update of shim-signed.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 28 Jun 2016 17:34:23 -0400

shim-signed (1.15) yakkety; urgency=medium

  * update-secureboot-policy: validate the state of MokSBStateRT against what
    the kernel believes it to be via /proc/sys/kernel/moksbstate_disabled,
    in case we have the kernel which knows about shim's validation policy but
    an old shim that doesn't export MokSBStateRT.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 17 Jun 2016 16:47:40 +0300

shim-signed (1.14) yakkety; urgency=medium

  * update-secureboot-policy:
    - Make it easier for users to really re-enable Secure Boot via an --enable
      option.
    - Don't prompt for action if there are no DKMS packages installed, as per
      checking if there are any subdirectories in /var/lib/dkms.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 07 Jun 2016 16:09:53 -0400

shim-signed (1.13) yakkety; urgency=medium

  * update-secureboot-policy: have a trigger-ready script available to deal
    with the necessity to change Secure Boot policy on a system.
  * debian/shim-signed.templates: ship the necessary templates for secureboot.
  * debian/shim-signed.postinst: Run our trigger script to update Secure Boot
    policy when necessary at the end of installs, without calling dpkg-trigger
    again.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 May 2016 15:29:27 -0400
