## shim-signed 1.18~15.10.1

=== debian/changelog ===
shim-signed (1.18~15.10.1) wily; urgency=medium

  * update-secureboot-policy:  If /proc/sys/kernel/moksbstate_disabled is
    present, prefer this unconditionally over MokSBStateRT.  LP: #1604873.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 Jul 2016 16:20:26 -0700

shim-signed (1.17~15.10.1) wily; urgency=medium

  * Backport shim-signed 1.17 to 15.10. (LP: #1574727)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 07 Jul 2016 20:17:24 -0400
