## shim-signed 1.21.3

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	sbattach --detach build/detached-sig shim.efi.signed 
 	cp /usr/lib/shim/shim.efi build/shim.efi.signed
 	sbattach --attach build/detached-sig build/shim.efi.signed
-	cmp shim.efi.signed build/shim.efi.signed
+	# DISABLED binary comparison (LP: #1624096)
+	#cmp shim.efi.signed build/shim.efi.signed
 
 clean:
 	rm -rf build
