=== debian/changelog ===
shim-signed (1.21.3) vivid; urgency=medium

  * No-change rebuild for shim 0.9+1465500757.14a5905.is.0.8-0ubuntu3.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 06 Oct 2016 19:20:36 -0400

shim-signed (1.21.2) vivid; urgency=medium

  * Revert to signed shim from 0.8-0ubuntu2. (LP: #1624096)
    - shim.efi.signed originally built from shim 0.8-0ubuntu2 in wily. 

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 03 Oct 2016 17:17:54 -0400

shim-signed (1.20) yakkety; urgency=medium

  * Update to the signed 0.9+1465500757.14a5905-0ubuntu1 binary from Microsoft.
    (LP: #1581299)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 08 Aug 2016 11:14:21 -0400

shim-signed (1.19) yakkety; urgency=medium

  * update-secureboot-policy:
    - Add a --help option, document other options. (LP: #1604936)
    - Rework prompting to display our Secure Boot warning and explanation
      text more prominently, rather than forcing graphical users to hit
      "Help" to see the full explanation for why we ask about disabling
      Secure Boot. (LP: #1595611)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 02 Aug 2016 11:01:50 -0400

shim-signed (1.18) yakkety; urgency=medium

  * update-secureboot-policy:  If /proc/sys/kernel/moksbstate_disabled is
    present, prefer this unconditionally over MokSBStateRT.  LP: #1604873.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 Jul 2016 08:31:17 -0700
