=== debian/changelog ===
shim-signed (1.28) zesty; urgency=medium

  * Adjust apport hook to include key files that tell us about the system's
    current SB state.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Apr 2017 15:14:49 -0700
