=== debian/changelog ===
shim-signed (1.30) unstable; urgency=medium

  * Force the built-using version to be 15+1533136590.3beb971-6. That
    *does* match the source we've used, we're only using -5 due to
    toolchain changes elsewhere. Ick :-(

 -- Steve McIntyre <93sam@debian.org>  Tue, 23 Apr 2019 00:01:10 +0100

shim-signed (1.29) unstable; urgency=medium

  * New signed binaries available from MS for amd64, arm64 and i386
  * Change maintainer to be the EFI team
  * Update the build-depends
    + Specifically depend on sbsigntool (>= 0.9.2-2) to fix a bug in the
      PE/COFF checksum that otherwise breaks the build
  * Tweak the binary package setup a lot
    + We're now building for 3 arches
    + Depend on the right grub-efi-$arch-bin package for each arch
    + Depend on the right shim-helpers-$arch-signed package for each
      arch
    + Remove the old Replaces: and Breaks:, as we don't clash with files
      from the shim binary package any more.
  * Stop copying helper binaries into our package now
    + We just depend on shim-helpers-ARCH-signed now
  * Tweak build, don't assume amd64
  * Add lintian overrides for things we can't really change:
    + We're including pre-built binaries, as that's where our signatures
      are coming from. We have the matching source in the shim source
      package.
  * Update Standards-Version to 4.3.0 (no changes needed)

 -- Steve McIntyre <93sam@debian.org>  Mon, 22 Apr 2019 22:57:55 +0100

shim-signed (1.28+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * (Still) explicitly uploading from a chroot with older binaries
    installed for shim and sbsigntool, and update Build-Depends to
    point to those speficic versions. This package will *not* function
    with other versions installed.
  * Add Breaks: shim (<= 0.9+1474479173.6c180c6-1), Closes: #924100
  * +nmu2 fixed the installability problem caused by waiting for
    Microsoft's signature on the new shim packages. Closes: #922179

 -- Steve McIntyre <93sam@debian.org>  Sat, 09 Mar 2019 23:52:41 +0000

shim-signed (1.28+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Copy the helper binaries from the shim binary so that we no longer
    need to depend on it. See #922179 for more details. Add a Replaces:
    shim and to allow us to over-write binaries there.
  * Explicitly uploading in a chroot with older binaries installed for
    shim and sbsigntool, and update Build-Depends to point to those
    speficic versions. This package will *not* function with other
    versions installed.

 -- Steve McIntyre <93sam@debian.org>  Sun, 03 Mar 2019 22:33:41 +0000
