=== debian/control ===
Source: shim-signed
Section: utils
Priority: optional
Maintainer: Debian EFI Team <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>, Steve Langasek <vorlon@debian.org>
Build-Depends: debhelper (>= 9),
# Need shim-unsigned version 15+1533136590.3beb971-5 so we can check the
# signature on the right version of shim. Version -6 saw arm64 toolchain
# changes that changed the binary. Ugh. :-(
 shim-unsigned (= 15+1533136590.3beb971-5),
# sbsigntool before 0.9.2-2 had a horrid bug with checksum calculation
# which broke our build
 sbsigntool (>= 0.9.2-2),
 po-debconf
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/efi-team/shim-signed
Vcs-Git: https://salsa.debian.org/efi-team/shim-signed.git

Package: shim-signed
Architecture: amd64 i386 arm64
Depends: ${misc:Depends},
 grub-efi-amd64-bin [amd64],
 shim-helpers-amd64-signed (>= 1+15+1533136590.3beb971+5) [amd64],
 grub-efi-ia32-bin [i386],
 shim-helpers-i386-signed (>= 1+15+1533136590.3beb971+5) [i386],
 grub-efi-arm64-bin [arm64],
 shim-helpers-arm64-signed (>= 1+15+1533136590.3beb971+5) [arm64],
 grub2-common (>= 2.02+dfsg1-16),
 mokutil
Recommends: secureboot-db
Built-Using: shim (= 15+1533136590.3beb971-6)
Description: Secure Boot chain-loading bootloader (Microsoft-signed binary)
 This package provides a minimalist boot loader which allows verifying
 signatures of other UEFI binaries against either the Secure Boot DB/DBX or
 against a built-in signature database.  Its purpose is to allow a small,
 infrequently-changing binary to be signed by the UEFI CA, while allowing
 an OS distributor to revision their main bootloader independently of the CA.
 .
 This package contains the version of the bootloader binary signed by the
 Microsoft UEFI CA.
