## shim-signed 1.32~16.10.1

=== debian/changelog ===
shim-signed (1.32~16.10.1) yakkety; urgency=medium

  * Backport shim-signed 1.32 to 16.10. (LP: #1700170)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Jul 2017 17:27:42 -0400

shim-signed (1.32) artful; urgency=medium

  * Handle cleanup of /var/lib/shim-signed on package purge.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 23 Jun 2017 22:30:42 -0700

shim-signed (1.31) artful; urgency=medium

  * Fix regression in postinst when /var/lib/dkms does not exist.
    (LP#1700195)
  * Sort the list of dkms modules when recording.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 23 Jun 2017 22:13:40 -0700

shim-signed (1.30) artful; urgency=medium

  * update-secureboot-policy: track the installed DKMS modules so we can skip
    failing unattended upgrades if they hasn't changed (ie. if no new DKMS
    modules have been installed, just honour the user's previous decision to
    not disable shim validation). (LP: #1695578)
  * update-secureboot-policy: allow re-enabling shim validation when no DKMS
    packages are installed. (LP: #1673904)
  * debian/source_shim-signed.py: add the textual representation of SecureBoot
    and MokSBStateRT EFI variables rather than just adding the files directly;
    also, make sure we include the relevant EFI bits from kernel log.
    (LP: #1680279)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 23 Jun 2017 14:37:21 -0400

shim-signed (1.29) artful; urgency=medium

  * Makefile: Generate BOOT$arch.CSV, for use with fallback.
  * debian/rules: make sure we can do per-arch EFI files.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 26 Apr 2017 21:36:57 -0400
