## shim-signed 1.32~17.04.1

=== debian/changelog ===
shim-signed (1.32~17.04.1) zesty; urgency=medium

  * Backport shim-signed 1.32 to 17.04. (LP: #1700170)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Jul 2017 17:10:08 -0400
