## shim-signed 1.32

=== Makefile ===
all: BOOT$(EFI_ARCH).CSV

BOOT$(EFI_ARCH).CSV:
	sed 's/<EFI_ARCH>/$(shell echo ${EFI_ARCH} | tr '[A-Z]' '[a-z]')/g' boot.csv.in > boot.csv
	iconv -t UCS-2 -o BOOT$(EFI_ARCH).CSV boot.csv
	
check:
	mkdir -p build
	# Verifying that the image is signed with the correct key.
	sbverify --cert MicCorUEFCA2011_2011-06-27.crt shimx64.efi.signed
	# Verifying that we have the correct binary.
	sbattach --detach build/detached-sig shimx64.efi.signed 
	cp /usr/lib/shim/shimx64.efi build/shimx64.efi.signed
	sbattach --attach build/detached-sig build/shimx64.efi.signed
	cmp shimx64.efi.signed build/shimx64.efi.signed

clean:
	rm -rf build boot.csv BOOT$(EFI_ARCH).CSV
