=== debian/changelog ===
shim-signed (1.33) unstable; urgency=medium

  * Build against new signed binaries corresponding to
    15+1533136590.3beb971-7
  * Update Build-Depends and Depends to match. Closes: #928107
  * Drop the hard-coded version in Built-Using; pick up the version of
    shim we're using properly.
  * Display the sha256sums of the binaries as we check them

 -- Steve McIntyre <93sam@debian.org>  Sun, 09 Jun 2019 17:32:54 +0100

shim-signed (1.32) unstable; urgency=medium

  * Add Breaks/Replaces to shim-signed-common for
    update-secureboot-policy etc. Closes: #929673

 -- Steve McIntyre <93sam@debian.org>  Tue, 28 May 2019 14:23:54 +0100

shim-signed (1.31) unstable; urgency=medium

  * update-secureboot-policy: fix error if /var/lib/dkms does not
    exist. Closes: #923718
  * Separate the helper scripts into a new shim-signed-common package,
    apart from the actual signed shim binaries so that we can
    sensibly support co-installability using Multi-Arch.
    Closes: #928486
  * Add/update translations:
    + Italian (Closes: #915993, thanks to Beatrice Torracca)
    + Swedish (Closes: #921410, thanks to Matrin Bagge)
    + Russian (Closes: #922229, thanks to Lev Lamberov)
    + Dutch (Closes: #917580, #926664, thanks to Frans Spiesschaert)
  * Remove doc link used to quieten old lintian versions

 -- Steve McIntyre <93sam@debian.org>  Mon, 27 May 2019 23:02:10 +0100
