=== debian/changelog ===
shim-signed (1.33.1~14.04.5) trusty; urgency=medium

  * debian/control: make the sbsigntool dependency versioned to ensure updates
    include getting the new sbsigntool so DKMS modules can be correctly signed.
    (LP: #1818929)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 01 Apr 2019 12:20:03 -0400

shim-signed (1.33.1~14.04.4) trusty; urgency=medium

  * update-secureboot-policy: (LP: #1748983)
    - Backport update-secureboot-policy changes to generate a MOK and guide
      users through re-enabling validation and automatically signing DKMS
      modules.
  * debian/shim-signed.postinst:
    - When triggered, explicitly try to enroll the available MOK.
  * debian/shim-signed.install, openssl.cnf: Install some default configuration
    for creating our self-signed key.
  * debian/shim-signed.dirs: make sure we have a directory where to put a MOK.
  * debian/templates: update templates for update-secureboot-policy changes.
  * debian/control: Breaks dkms (<< 2.2.0.3-1.1ubuntu5.14.04.10~) since we're
    changing the behavior of update-secureboot-policy.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 28 Jan 2019 11:02:00 -0500

shim-signed (1.33.1~14.04.3) trusty; urgency=medium

  * debian/control: Add a Pre-Depends on dpkg (>= 1.17.5ubuntu5.8) in order
    to help ensure upgrades have the right dpkg to be able to extract shim.
    (LP: #1792497)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 25 Oct 2018 11:21:09 -0400

shim-signed (1.33.1~14.04.2) trusty; urgency=medium

  * Depend on the correct version of grub2-common: 2.02~beta2-9ubuntu1.15.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 05 Sep 2018 16:00:53 -0400

shim-signed (1.33.1~14.04.1) trusty; urgency=medium

  * Backport shim-signed 1.33.1 to 14.04. (LP: #1708245)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 11 Jan 2018 15:55:06 -0500

shim-signed (1.33.1) bionic; urgency=medium

  * Update to the signed 13-0ubuntu2 binary from Microsoft. (LP: #1708245)
  * Stop generating and install BOOT.CSV, shim will do that by itself now.
  * Add Vcs-* fields.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 21 Dec 2017 14:33:37 -0500
