=== debian/control ===
Source: shim-signed
Section: utils
Priority: optional
Maintainer: Steve Langasek <steve.langasek@ubuntu.com>
Build-Depends: debhelper (>= 9), shim, sbsigntool (>= 0.6-0ubuntu4), po-debconf
Standards-Version: 3.9.4
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/shim/+git/shim-signed
Vcs-Browser: https://git.launchpad.net/~ubuntu-core-dev/shim/+git/shim-signed

Package: shim-signed
Architecture: amd64
Depends: ${misc:Depends}, shim (= ${shim:Version}), grub-efi-amd64-bin, grub2-common (>= 2.02~beta2-9ubuntu1.15), mokutil, sbsigntool (>= 0.6-0ubuntu7.1)
Breaks: dkms (<< 2.2.0.3-1.1ubuntu5.14.04.10)
Recommends: secureboot-db
Built-Using: shim (= ${shim:Version})
Pre-Depends: dpkg (>= 1.17.5ubuntu5.8)
Description: Secure Boot chain-loading bootloader (Microsoft-signed binary)
 This package provides a minimalist boot loader which allows verifying
 signatures of other UEFI binaries against either the Secure Boot DB/DBX or
 against a built-in signature database.  Its purpose is to allow a small,
 infrequently-changing binary to be signed by the UEFI CA, while allowing
 an OS distributor to revision their main bootloader independently of the CA.
 .
 This package contains the version of the bootloader binary signed by the
 Microsoft UEFI CA.
