## shim-signed 1.33.1~16.04.5

=== debian/changelog ===
shim-signed (1.33.1~16.04.5) xenial; urgency=medium

  * debian/control: make the sbsigntool dependency versioned to ensure updates
    include getting the new sbsigntool so DKMS modules can be correctly signed.
    (LP: #1818929) 

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 01 Apr 2019 12:15:21 -0400

shim-signed (1.33.1~16.04.4) xenial; urgency=medium

  * update-secureboot-policy: (LP: #1748983)
    - Backport update-secureboot-policy changes to generate a MOK and guide
      users through re-enabling validation and automatically signing DKMS
      modules.
  * debian/shim-signed.postinst:
    - When triggered, explicitly try to enroll the available MOK.
  * debian/shim-signed.install, openssl.cnf: Install some default configuration
    for creating our self-signed key.
  * debian/shim-signed.dirs: make sure we have a directory where to put a MOK.
  * debian/templates: update templates for update-secureboot-policy changes.
  * debian/control: Breaks dkms (<< 2.2.0.3-2ubuntu11.5~) since we're changing
    the behavior of update-secureboot-policy.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 28 Jan 2019 10:22:31 -0500

shim-signed (1.33.1~16.04.3) xenial; urgency=medium

  * debian/control: Depends: on grub2 2.02~beta2-36ubuntu3.20 to ensure shim
    cannot be installed without the new grub2 version that fixes chainloading
    issues. (LP: #1792575)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 11 Dec 2018 15:37:58 -0500

shim-signed (1.33.1~16.04.2) xenial; urgency=medium

  * Update to the signed 15+1533136590.3beb971-0ubuntu1 binary from Microsoft.
    (LP: #1790724)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 05 Sep 2018 11:23:24 -0400

shim-signed (1.33.1~16.04.1) xenial; urgency=medium

  * Backport shim-signed 1.33.1 to 16.04. (LP: #1708245)
  * debian/control: Depends on newer grub2-common to install the right files
    for MokManager and fallback EFI binaries.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 11 Jan 2018 15:51:52 -0500
