=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
 
 Package: shim-signed
 Architecture: amd64
-Depends: ${misc:Depends}, shim (= ${shim:Version}), grub-efi-amd64-bin, grub2-common (>= 2.02~beta2-9ubuntu1.15), mokutil, sbsigntool (>= 0.6-0ubuntu7.1)
-Breaks: dkms (<< 2.2.0.3-1.1ubuntu5.14.04.10)
+Depends: ${misc:Depends}, shim (= ${shim:Version}), grub-efi-amd64-bin, grub2-common (>= 2.02~beta2-36ubuntu3.20), mokutil, sbsigntool (>= 0.6-0ubuntu10.1)
+Breaks: dkms (<< 2.2.0.3-2ubuntu11.6)
 Recommends: secureboot-db
 Built-Using: shim (= ${shim:Version})
-Pre-Depends: dpkg (>= 1.17.5ubuntu5.8)
 Description: Secure Boot chain-loading bootloader (Microsoft-signed binary)
  This package provides a minimalist boot loader which allows verifying
  signatures of other UEFI binaries against either the Secure Boot DB/DBX or
